module gitlab.alibaba-inc.com/pai_biz_arch/pairec

go 1.16

require (
	github.com/aliyun/alibaba-cloud-sdk-go v0.0.0-20191105111628-27aadc495f68
	github.com/aliyun/aliyun-datahub-sdk-go v0.1.5
	github.com/aliyun/aliyun-tablestore-go-sdk v4.1.3+incompatible
	github.com/go-sql-driver/mysql v1.4.1
	github.com/goburrow/cache v0.1.3
	github.com/gogo/protobuf v1.3.1
	github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b
	github.com/golang/protobuf v1.4.2
	github.com/golang/snappy v0.0.1
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/huandu/go-sqlbuilder v1.7.0
	github.com/lib/pq v1.9.0
	github.com/mailru/easyjson v0.7.6
	github.com/patrickmn/go-cache v2.1.0+incompatible
	github.com/prometheus/client_golang v1.7.1
	github.com/satori/go.uuid v1.2.1-0.20181028125025-b2ce2384e17b
	github.com/segmentio/kafka-go v0.4.9
	github.com/shopspring/decimal v1.2.0 // indirect
	github.com/smartystreets/goconvey v0.0.0-20190731233626-505e41936337 // indirect
	github.com/spaolacci/murmur3 v1.1.0
	github.com/tsuna/gohbase v0.0.0-20200414231402-ae5d5a2cd032
	gitlab.alibaba-inc.com/pai_biz_arch/pairec-experiment/client_golang v0.0.0-20210807034701-52a5c464d8cd
	gonum.org/v1/gonum v0.8.2
	google.golang.org/grpc v1.31.0
	google.golang.org/protobuf v1.25.0
	modernc.org/mathutil v1.1.1 // indirect
	modernc.org/strutil v1.1.0 // indirect
)
